libts_plugin_la-ts.lo: ts.c ../../config.h ../../include/vlc_fixups.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/time.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/_mingw.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stddef.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdio.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdarg.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/types.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/dirent.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/io.h \
 ../../include/vlc_common.h ../../include/vlc_config.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdlib.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/string.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/inttypes.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdint.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdbool.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/malloc.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/stat.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windows.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windef.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnt.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winerror.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/basetsd.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/pshpack4.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/poppack.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wincon.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winbase.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wingdi.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winuser.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnls.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winver.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnetwk.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winreg.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winsvc.h \
 ../../include/vlc_mtime.h ../../include/vlc_threads.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/process.h \
 ../../include/vlc_arrays.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/tchar.h \
 ../../include/vlc_messages.h ../../include/vlc_objects.h \
 ../../include/vlc_variables.h ../../include/vlc_modules.h \
 ../../include/vlc_main.h ../../include/vlc_configuration.h \
 ../../include/vlc_plugin.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/assert.h \
 ../../include/vlc_access.h ../../include/vlc_block.h \
 ../../include/vlc_demux.h ../../include/vlc_es.h \
 ../../include/vlc_fourcc.h ../../include/vlc_stream.h \
 ../../include/vlc_es_out.h ../../include/vlc_meta.h \
 ../../include/vlc_epg.h ../../include/vlc_iso_lang.h \
 ../../include/vlc_network.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winsock2.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/ws2tcpip.h \
 ../../include/vlc_charset.h ../../include/vlc_fs.h ../mux/mpeg/csa.h \
 /usr/win32/include/dvbpsi/dvbpsi.h /usr/win32/include/dvbpsi/demux.h \
 /usr/win32/include/dvbpsi/descriptor.h /usr/win32/include/dvbpsi/pat.h \
 /usr/win32/include/dvbpsi/pmt.h /usr/win32/include/dvbpsi/sdt.h \
 /usr/win32/include/dvbpsi/dr.h /usr/win32/include/dvbpsi/dr_02.h \
 /usr/win32/include/dvbpsi/dr_03.h /usr/win32/include/dvbpsi/dr_04.h \
 /usr/win32/include/dvbpsi/dr_05.h /usr/win32/include/dvbpsi/dr_06.h \
 /usr/win32/include/dvbpsi/dr_07.h /usr/win32/include/dvbpsi/dr_08.h \
 /usr/win32/include/dvbpsi/dr_09.h /usr/win32/include/dvbpsi/dr_0a.h \
 /usr/win32/include/dvbpsi/dr_0b.h /usr/win32/include/dvbpsi/dr_0c.h \
 /usr/win32/include/dvbpsi/dr_0d.h /usr/win32/include/dvbpsi/dr_0e.h \
 /usr/win32/include/dvbpsi/dr_0f.h /usr/win32/include/dvbpsi/dr_42.h \
 /usr/win32/include/dvbpsi/dr_43.h /usr/win32/include/dvbpsi/dr_44.h \
 /usr/win32/include/dvbpsi/dr_45.h /usr/win32/include/dvbpsi/dr_47.h \
 /usr/win32/include/dvbpsi/dr_48.h /usr/win32/include/dvbpsi/dr_4d.h \
 /usr/win32/include/dvbpsi/dr_4e.h /usr/win32/include/dvbpsi/dr_52.h \
 /usr/win32/include/dvbpsi/dr_55.h /usr/win32/include/dvbpsi/dr_56.h \
 /usr/win32/include/dvbpsi/dr_58.h /usr/win32/include/dvbpsi/dr_59.h \
 /usr/win32/include/dvbpsi/dr_5a.h /usr/win32/include/dvbpsi/dr_69.h \
 /usr/win32/include/dvbpsi/dr_8a.h /usr/win32/include/dvbpsi/psi.h \
 /usr/win32/include/dvbpsi/eit.h /usr/win32/include/dvbpsi/tot.h

../../config.h:

../../include/vlc_fixups.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/time.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/_mingw.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stddef.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdio.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdarg.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/types.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/dirent.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/io.h:

../../include/vlc_common.h:

../../include/vlc_config.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdlib.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/string.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/inttypes.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdint.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdbool.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/malloc.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/stat.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windows.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windef.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnt.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winerror.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/basetsd.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/pshpack4.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/poppack.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wincon.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winbase.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wingdi.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winuser.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnls.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winver.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnetwk.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winreg.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winsvc.h:

../../include/vlc_mtime.h:

../../include/vlc_threads.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/process.h:

../../include/vlc_arrays.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/tchar.h:

../../include/vlc_messages.h:

../../include/vlc_objects.h:

../../include/vlc_variables.h:

../../include/vlc_modules.h:

../../include/vlc_main.h:

../../include/vlc_configuration.h:

../../include/vlc_plugin.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/assert.h:

../../include/vlc_access.h:

../../include/vlc_block.h:

../../include/vlc_demux.h:

../../include/vlc_es.h:

../../include/vlc_fourcc.h:

../../include/vlc_stream.h:

../../include/vlc_es_out.h:

../../include/vlc_meta.h:

../../include/vlc_epg.h:

../../include/vlc_iso_lang.h:

../../include/vlc_network.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winsock2.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/ws2tcpip.h:

../../include/vlc_charset.h:

../../include/vlc_fs.h:

../mux/mpeg/csa.h:

/usr/win32/include/dvbpsi/dvbpsi.h:

/usr/win32/include/dvbpsi/demux.h:

/usr/win32/include/dvbpsi/descriptor.h:

/usr/win32/include/dvbpsi/pat.h:

/usr/win32/include/dvbpsi/pmt.h:

/usr/win32/include/dvbpsi/sdt.h:

/usr/win32/include/dvbpsi/dr.h:

/usr/win32/include/dvbpsi/dr_02.h:

/usr/win32/include/dvbpsi/dr_03.h:

/usr/win32/include/dvbpsi/dr_04.h:

/usr/win32/include/dvbpsi/dr_05.h:

/usr/win32/include/dvbpsi/dr_06.h:

/usr/win32/include/dvbpsi/dr_07.h:

/usr/win32/include/dvbpsi/dr_08.h:

/usr/win32/include/dvbpsi/dr_09.h:

/usr/win32/include/dvbpsi/dr_0a.h:

/usr/win32/include/dvbpsi/dr_0b.h:

/usr/win32/include/dvbpsi/dr_0c.h:

/usr/win32/include/dvbpsi/dr_0d.h:

/usr/win32/include/dvbpsi/dr_0e.h:

/usr/win32/include/dvbpsi/dr_0f.h:

/usr/win32/include/dvbpsi/dr_42.h:

/usr/win32/include/dvbpsi/dr_43.h:

/usr/win32/include/dvbpsi/dr_44.h:

/usr/win32/include/dvbpsi/dr_45.h:

/usr/win32/include/dvbpsi/dr_47.h:

/usr/win32/include/dvbpsi/dr_48.h:

/usr/win32/include/dvbpsi/dr_4d.h:

/usr/win32/include/dvbpsi/dr_4e.h:

/usr/win32/include/dvbpsi/dr_52.h:

/usr/win32/include/dvbpsi/dr_55.h:

/usr/win32/include/dvbpsi/dr_56.h:

/usr/win32/include/dvbpsi/dr_58.h:

/usr/win32/include/dvbpsi/dr_59.h:

/usr/win32/include/dvbpsi/dr_5a.h:

/usr/win32/include/dvbpsi/dr_69.h:

/usr/win32/include/dvbpsi/dr_8a.h:

/usr/win32/include/dvbpsi/psi.h:

/usr/win32/include/dvbpsi/eit.h:

/usr/win32/include/dvbpsi/tot.h:
